





/* -----------> стили для основной формы поиска <--------------- */

/*div-обертка над всей формой*/
.ags512_form_wrap{}

/* стили для основной таблицы "скелета" формы поиска */
.ags512_main_form{
background:#ECD292;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
border:#ffa200 solid 1px;
padding:5px;
width:700px;
margin:auto;
}

/* стили для верхней подтаблицы в которой расположены поля выбора страны, города вылета и дат */
.ags512_ccfd_table{
font-size:12px;
}

/* стили для всех элементов форм в таблице формы поиска */
.ags512_input_field{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}

.ags512_input_field td label{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}

.ags512_input_field td {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}

/* стили для input'ов с календарем (дата от и до) */
.ags512_date_pick{
}

/* стили для псевдо input'ов "Город", "Питание", "Категория" */
.ags512_inputcsm_div{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
width:180px;
height:120px;
    overflow: -moz-scrollbars-vertical;
    overflow: auto;
    border-top: 1px solid silver;
    border-left: 1px solid silver;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
background:#fff;
    padding: 4px;
    height: 11em;
margin:4px;
    overflow-y: scroll;
    overflow-x: hidden;    
    text-align: left;  
}

/* стили для псевдо input'ов под списки отелей */
.ags512_hotel_indiv{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
overflow: -moz-scrollbars-vertical;
overflow: auto;
border-top: 1px solid silver;
border-left: 1px solid silver;
border-right: 1px solid #e4e4e4;
border-bottom: 1px solid #e4e4e4;
background:#fff;
padding: 4px;
margin:4px;
height: 11em;
overflow-y: scroll;
overflow-x: hidden;    
text-align: left;  
}

/* стили для средней подтблицы формы с полями "Цена" "Длительность" "количество туристов" и флажками активности туров */
.ags512_pnp_table{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

/* стили для нашего копирайта внизу формы поиска */
.ags512_copyright{}
.ags512_name{color:#117520; font-weight:bold;}



/* -----------> стили для таблицы результатов поиска поиска <--------------- */

/* стили для основной таблицы с результатами поиска */
.ags512_results_table{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
/*border:#fff solid 1px;*/
width:700px;
margin:auto;
}

.ags512_results_table a{
text-decoration:underline;
}

/* стили для шапки с результатами поиска */
.ags512_result_theader{
background:#ffa200;
text-align:center; 
color:#FFFFFF;
font-size:11px;
}

/* стили для строки, если отель в стопе */
.ags512_stop_row{
background:#f3260a;
font-size:10px;
}

/* стили для четного ряда результатов поиска, если отель не в стопе */
.ags512_even_row{
font-size:10px;
}

/* стили для НЕчетного ряда результатов поиска, если отель не в стопе */
.ags512_odd_row{
background:#faffad;
font-size:10px;
}

/* стили для ячеек с перелетами */
/* если перелет есть */
.ags512_av_fly{ 
  background:#88f38c;
}
/* если перелета нет */
.ags512_un_fly{ 
 background:#f3260a;}
/* если данные о местах по запросу */
.ags512_some_fly{ 
  background:#88f38c;}

/* стили для кнопки с ценой, для заказа тура */
.ags512_order_button{
font-weight:bold; width:55px;}

/* блок с отображением навигации (списка страниц) */
.ags512_navigation_div{
width:280px;
margin:auto;
margin-top:20px;
float:none;
height:50px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}
/* ссылки служат для переходов между страниц */
.ags512_navigation_div a{
text-align:center;
padding-top:2px;
color:#000000;
display:block;
border:#999999 solid 1px;
width:20px;
height:20px;
background:#f3260a;
color:#FFFFFF;
text-decoration:none;
float:left;
margin:2px;
}
/* так отображается текущая страница в блоке навигации */
.ags512_navigation_div span{
display:block;
text-align:center;
padding-top:2px;
color:#ffffff;
border:#999999 solid 1px;
width:20px;
height:20px;
background:#f3260a;
float:left;
margin:2px;
}



/* стили для блока с иехнической информацией (время запроса к БД и тд) */
.ags512_query_info{
width:250px;
font-size:9px;
color:#999999;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin-left:20px;
float:left;}

/*  */
.ags512_noth_found{
width:450px;
font-size:12px;
text-align:center;
height:50px;
padding-top:15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
border:#999999 solid 1px;
margin:auto;

}

/* стили для абзацев с текстом об ошибках ввода данных при заказе тура */
.ags512_ord_err_input{
color:#ff0000;
margin:1px;
}


.a_lot_warn{
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
border:#000 solid 1px;
}





#step1{
font-family:Verdana, Arial, Helvetica, sans-serif;
width:70%;
margin:auto;
}

.ags512_order_table{
font-size:12px;
}

.ags512_order_table td{
font-size:12px;
}

.ags512_ordt_head{
background:#ffa200;
font-size:12px;
color:#fff;
height:25px;
vertical-align:middle;}

.ags512_tvf_div{
width:400px;
margin:auto;
}



.order_right{
text-align:right; 
padding-right:25px;
font-size:12px;}

.order_left{
font-size:12px;
font-weight:bold;}


.table_head_2{
font-size:12px;
height:20px;}
.fly_info{
font-size:12px;
text-align:center;}

.ags512_user_text{
font-size:12px;
margin-top:30px;}

.button_order a{
color:#0066FF;
text-decoration:none;}
.button_order a:hover{
color:#abc49e;
text-decoration:none;}
#step2{
width:70%;
margin:auto;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}


#final_div{
width:400px;
padding:4px;
margin:auto;
border:#009933 solid 1px;
background:#FFFFCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;}





/* <---------------- стили для календаря -------------> */
table.jCalendar {
    font-size: 11px;
    border: 1px solid #ddd;
    background: #fff;
    border-collapse: collapse;
    border-spacing: 0px;
}

table.jCalendar thead th {
    border: none;
}
table.jCalendar thead {
    border-bottom: solid 1px #eee;
}
table.jCalendar td {
    background: white;
    color: #000;
    padding: 3px 5px;
    text-align: center;
}
table.jCalendar td.other-month {
    color: #aaa;
}
table.jCalendar td.today {
    background: #666;
    color: #fff;
    font-weight: bold;
}
table.jCalendar td.notactive.today {
    background: #fee;
    color: #a55;
    font-weight: bold;
}
table.jCalendar td.notactive.selected {
    background: #f66;
    color: #fff;
    font-weight: bold;
}
table.jCalendar td.active.selected:hover {
    background: #db6a4c;
    color: #fff;
    font-weight: bold;
}





table.jCalendar td.selected:hover {
    background: #db6a4c;
    color: #fff;
}
table.jCalendar td:hover, table.jCalendar td.dp-hover {
	background: #fff;
	color: #000;
}

/* основной блок календаря, в котором находится все остальное */
div.dp-popup {
    position: absolute;
    font-size: 10px;
color:#000;
    font-family: arial, sans-serif;
    background-color: #faffad; 
    padding: 2px;
    border: solid 1px #ffa200;
z-index:10000;
}

/* стили для заголовка календаря с месяцем и годом */
div.dp-popup h2 {
   font-size: 12px;
    text-align: center;
    margin: 2px 0;
    padding: 0;
    color: #000;
text-transform: capitalize;
}
a#dp-close {
    font-size: 11px;
    padding: 4px 0;
    text-align: center;
    display: block;
}
a#dp-close:hover {
    text-decoration: underline;
}
div.dp-popup a {
    color: #000;
    text-decoration: none;
    padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
    position: absolute;
    top: 2px;
    left: 4px;
    width: 100px;
}

/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
    cursor: pointer;
    font-size: 180%;
    line-height: 8px;
}

div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
    cursor: default;
}

div.dp-popup div.dp-nav-next {
    position: absolute;
    top: 2px;
    right: 4px;
    width: 100px;
}

/* активная стрелка следующего месяца */
div.dp-popup div.dp-nav-next a {
    float: right;
    }

/* неактивная стрелка предыдущего месяца */
div.dp-popup a.disabled {
    cursor: default;
}

/* активная стрелка предыдущего месяца */
div.dp-popup div.dp-nav-prev a {
    float: left;
    }
div.dp-popup td {
    cursor: pointer;
}
div.dp-popup td.disabled {
    cursor: default;
}


/* стили для строки с днями недели (2-я шапка) */
table.jCalendar th {
    color: black;
    background-color: ButtonFace;
    font-weight: bold;
    padding: 3px 5px;
    border: none;
}


/* цвет текста у ячеек неактивных дат в активном месяце */
table.jCalendar td.notactive {
    background-color: white;
    color: #000;
    cursor: default !important;
}
/* цвет фона у ячейки с активной датой */
table.jCalendar td.active {
    background-color: #f2d82c;
    color: #222222;
    cursor: pointer;
}
/* цвет фона у ячейки с активной датой при наведении */
table.jCalendar td.active:hover {
    background: #ff0000;
    color: #000;
    font-weight: bold;
}
/* цвет фона у ячейки с активной датой, которая выбрана */
table.jCalendar td.active.selected {
    background: #ff0000;
    color: #fff;
    font-weight: bold;
}


/* заменяем надпись "выбрать дату" на иконку календарика, адрес менять по вкусу */
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(http://artex.com.ua/search_tour/img/calendar.gif) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
input.dp-applied {
	width: 240px;
	float: left;
}


/* =========== */
html>body table.jCalendar td.other-month.active {
    background-color: #eeeeee !important;
    color: #10e82a;
    cursor: pointer;
}
table.jCalendar td {
    color: white;
    font-weight: bold;
}
table.jCalendar td.other-month {
    font-weight: normal;
    color: #AAAAAA !important;
}
/* <-------------- конец стилей для календаря --------------> */



/***************************dialog*******************/
.ui-dialog { 
z-index:10000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
	position: relative; 
	padding: 2px; 	
	padding:auto;
	background: #faffad;
	border: groove 1px #ffa200;
	overflow: auto;
	}
	
.ui-dialog .ui-dialog-titlebar { 
	padding: .5em .3em .3em 1em; 
	position: relative;  
	}
.ui-dialog .ui-dialog-title { 
	float: left; 
	margin: .1em 0 .2em; 
	} 
.ui-dialog .ui-dialog-titlebar-close { 
	position: absolute; 
	right: 10px; 
	top: 10px; 
	width: 19px; 
	margin: -10px 0 0 0; 
	padding: 1px; 
	height: 18px; 
	}


/***************************dialog*******************/
div#agl62_preload {
	display: none;
	overflow: hidden;
	position: fixed; 
	_position: absolute; /* ie6 */
	z-index: 4;
	background: #faffad;
	border: 1px groove #ffa200;
	font-size: 12px;
	padding: 2px;
	/*padding-top:50px;*/
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
div#popupoverlay {
	background: #000; 
	height: 100%; 
	width: 100%; 
	left: 0px; 
	top: 0px; 
	z-index: 3; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); /* IE 5.5+*/
	opacity: 0.3; 		
	position: fixed; 
	_position: absolute; /* ie6 */	
}
div#agl62_preload .closeline {
	width: 100%;
	height: 20px;
	background: #faffad; 
}

.closeline {
	width: 100%;
	height: 20px;
	background: #faffad; 
}

div#agl62_preload a#popupclose {
	width: 16px;
	height: 15px;
	text-decoration: none;
	float: right;
	background: #faffad url(http://search-exp.aglar.com.ua/img/close_button.gif) no-repeat;
	margin: 2px 2px 0px 0px;
}
div#agl62_preload .title {
	padding: 3px 3px 3px 10px;
	float: left;

}


div#agl62_preload iframe {
  display:none;/*sorry for IE5*/
  display/**/:block;/*sorry for IE5*/
  position:absolute;/*must have*/
  top:0px;/*must have*/
  left:0px;/*must have*/
  z-index:-1;/*must have*/
  filter:mask();/*must have*/
  width:3000px;/*must have for any big value*/
  height:3000px/*must have for any big value*/;
  border:0;
}

/***************** стили для малой формы поиска  ******************/
/* блок с упрощенной формой поиска */
.ags512_simple_fmdiv{
width:215px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
border: solid 1px #b8b8b8;
padding:1px;
background: #faffad;
}


.ags512_simple_fmdiv td{
font-size:12px;
}
/* стили для таблицы упрощенной формы  */
.ags512_simple_tform{}

.ags512_simple_thead{
font-weight:bold;
background: #c9b06d/dfhdfhfddfhdfhdfh;
}
.ags512_simple_input{
width:140px;
}
.ags512_simple_copy{
font-size:10px;
}